# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit 6f0f2b7ec3713351de274707672fbadb6cc727a2
    parent f4020b2cc4fe45c9e8bfe47fc73deccd867cf9de
    Author: Hiltjo Posthuma <hiltjo@codemadness.org>
    Date:   Tue, 20 Mar 2018 21:29:10 +0100

    bump version to 0.8.1

    Diffstat:
    Mconfig.mk | 2+-

    1 file changed, 1 insertion(+), 1 deletion(-)
    diff --git a/config.mk b/config.mk
    @@ -1,5 +1,5 @@
     # st version
    -VERSION = 0.8
    +VERSION = 0.8.1

     # Customize below to fit your system